<!DOCTYPE html>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<html>
<head>
<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="lib/bootstrap/css/bootstrap.css" rel="stylesheet">
<link href="css/index.css" rel="stylesheet">

<style type="text/css">
body {
	padding-bottom: 40px;
}

.sidebar-nav {
	padding: 9px 0;
}
</style>
<link href="lib/chrisma/css/charisma-app.css" rel="stylesheet">
<link rel="shortcut icon" href="images/bench4q.png">
</head>

<body class="logged_out wider windows  env-production ">
	<div id="header" class="true clearfix">
		<div class="container clearfix">
			<a class="site-logo" href="index.jsp"><img id="bench4q"
				src="images/logo_white.png" height="40" /></a>
			<ul class="top-nav logged_out">
				<li class="login"><a href="register.jsp"><fmt:message
							key="index_jsp_register" /></a></li>
				<li class="login"><a href="login.jsp"><fmt:message
							key="index_jsp_login" /></a></li>
			</ul>
		</div>
	</div>
	<section class="promo">
		<div class="image-holder">
			<div class="image-frame">
				<img class="background" src="images/index/bg.jpg">
			</div>
		</div>
		<div class="promo-text">
			<div class="container">
				<div class="block">
					<h1>
						<fmt:message key="introduce-header" />
					</h1>
					<p>
						<fmt:message key="introduce" />
					</p>
				</div>
			</div>
		</div>
	</section>
	<div class="container">
		<div class="content introduce">
			<section class="section">
				<h1>Four features Bench4Q has</h1>
				<div class="item-block">
					<article class="block">
						<div class="image alignleft">
							<img src="images/index/automated-test.png"
								alt="Automated testing" width="200" height="227">
						</div>
						<div class="box">
							<h2>Automated Testing</h2>
							<p>We not only provide the traditional test mode, but also
								provide the target mode. When we want to load test the SUT to
								some target, we can use it. It'll generate test plan for us
								automatically.</p>
						</div>
					</article>
				</div>
			</section>
		</div>
	</div>
	<!--/.fluid-container-->
	<div class="bottom">
		<div align=right class="bottom-logo">
			<img src="images/logo.png" />
		</div>
		<div style="width: 3%; height: 200px; float: left"></div>
		<div style="width: 12%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Bench4Q</div>
				<div class="introduce-content">About Us</div>
				<div class="introduce-content">Sina Blog</div>
				<div class="introduce-content">Sina Weibo</div>
				<div class="introduce-content">Features</div>
				<div class="introduce-content">Contact Support</div>
			</div>
		</div>
		<div style="width: 2%; height: 200px; float: left"></div>
		<div style="width: 13%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Document</div>
				<div class="introduce-content">Requirement Analysis Document</div>
				<div class="introduce-content">Design Document</div>
				<div class="introduce-content">UserManual Document</div>
				<div class="introduce-content">Test Document</div>
			</div>
		</div>
		<div style="width: 2%; height: 200px; float: left"></div>
		<div style="width: 12%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Tools</div>
				<div class="introduce-content">Mysql</div>
				<div class="introduce-content">Navicat Lite for MySQL</div>
				<div class="introduce-content">CentOS</div>
				<div class="introduce-content">Tommcat</div>
			</div>
		</div>
		<div style="width: 2%; height: 200px; float: left"></div>
		<div style="width: 12%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Download</div>
				<div class="introduce-content">SSH</div>
				<div class="introduce-content">SUT</div>
				<div class="introduce-content">TPC-W</div>
				<div class="introduce-content">Bench4Q1.0</div>
				<div class="introduce-content">Bench4Q_Script</div>
			</div>
		</div>
	</div>

	<script src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-2.1.0.min.js"></script>
	<script src="lib/bootstrap/js/bootstrap-carousel.js"></script>
	<script src="script/Share/information.js"></script>
	<script src="script/index.js"></script>
</body>
</html>